=== debian/changelog ===
etckeeper (0.11~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports.

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 16 Mar 2008 15:15:12 +0100

etckeeper (0.11) unstable; urgency=low

  * Add lvm cache dir to default ignores. (#462355)
  * Updated German translation. Closes: #463153
  * Some initial rpm support. Patch from Евгений Терешков.
  * Add apt hooks for rpm based systems.
  * Add nologin to default ignores.

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Feb 2008 00:43:19 -0500

etckeeper (0.10) unstable; urgency=low

  * Convert the directory parameter of etckeeper into "-d directory".
  * Pass other patameters on from etckeeper to the .d scripts.
  * Stop using run-parts for various reasons.
  * Split out a commit.d that contains committing code that's used by
    both the pre-install.d and post-install.d scripts.
  * Split out an unclean.d that tests if the WC contains uncommitted
    changes.
  * Don't commit in post-install.d if there are no uncommitted changes.
  * German debconf translation. Closes: #460940, #458751
  * Use git status instead of git-status (missed this one before).

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Jan 2008 14:35:29 -0500

etckeeper (0.9) unstable; urgency=low

  * Separate debconf use from the main flow of the script so the commit
    stage can use editors etc. Closes: #459547
  * Remove the hint about setting -e to get interactive commits, since
    I don't want to encourage users to do that. (For one thing, it's unlikely
    to work if a graphical package manager is used..)

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jan 2008 13:46:22 -0500

etckeeper (0.8) unstable; urgency=low

  * Typo fixes from Miklos Vajna
  * Add backwards compatability code to handle post-apt action. Closes: #459441

 -- Joey Hess <joeyh@debian.org>  Sun, 06 Jan 2008 12:54:51 -0500

etckeeper (0.7) unstable; urgency=low

  [ Joey Hess ]
  * Added configuration options for highlevel and lowlevel package managers
    in etckeeper.conf.
  * Only install apt hooks if apt is used.
  * Only add backup conffile exclusion to gitignore if dpkg is used.
  * Rename pre/post-apt.d to pre/post-install.d to allow the same directories
    to be used for other package managers.
  * Use the name of the highlevel package manager in commit messages.
  * Add gnarly conffile renaming code.
  * Support mercurial as an alternative to git. Original patch by Mathieu
    Clabaut, significantly changed.

  [ Miklos Vajna ]
  * Add support for frugalware's pacman-g2 package manager.
  * Stop using git-foo commands.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-english
    team as part of the Smith review project. Closes: #454774
  * [Debconf translation updates]
  * Galician. Closes: #455790
  * Finnish. Closes: #455967
  * Italian. Closes: #456509
  * Portuguese. Closes: #456543
  * French. Closes: #456920
  * Vietnamese. Closes: #457307
  * Czech. Closes: #457678
  * Dutch. Closes: #457806
  * Basque. Closes: #457830
  * Russian. Closes: #457871

  [ Joey Hess ]
  * Commit removed files in the pre-install hook to git, as was already done
    for hg. Avoided changing the debconf template so bubulle doesn't murder
    me; the current wording is just vague enough to still work with the
    current behavior.

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Jan 2008 18:46:49 -0500

etckeeper (0.6) unstable; urgency=low

  * Depend on a fairly recent git-core. Closes: #453063

 -- Joey Hess <joeyh@debian.org>  Sun, 02 Dec 2007 15:46:12 -0500

etckeeper (0.5) unstable; urgency=low

  * Typo. Closes: #452926

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Nov 2007 03:16:14 -0500

etckeeper (0.4) unstable; urgency=low

  * Portuguese translation from Américo Monteiro. Closes: #451798
  * Pass --quiet to git-rm calls.

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Nov 2007 01:04:32 -0500

etckeeper (0.3) unstable; urgency=low

  * Patch from Remi Vanicat adding an etckeeper.conf file and
    a GIT_COMMIT_OPTIONS configuration setting. Closes: #451167
  * Add network/run and adjtime to default gitignore. Closes: #451347
  * Patch from Rémi Vanicat adding bash completion. Closes: #451302
  * Remove redundant dependency on debconf. Closes: #451378

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Nov 2007 12:21:02 -0500

etckeeper (0.2) unstable; urgency=low

  * Add .pwd.lock to default ignores, this file is created by programs
    that call getspent().
  * Add tests for /etc/.git not yet existing and avoid doing bad things.
    Closes: #451185
  * If /etc/.git doesn't exist, display a suggestion to run etckeeper-init.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Nov 2007 19:09:11 -0500

etckeeper (0.1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Nov 2007 01:11:21 -0500
