=== debian/changelog ===
etckeeper (0.14ubuntu2) hardy; urgency=low

  * Cherry-pick fix from 0.14.2:
    Handle nonzero exit status when building package list diff.

 -- Daniel Hahler <ubuntu@thequod.de>  Tue, 22 Apr 2008 14:56:24 +0200

etckeeper (0.14ubuntu1) hardy; urgency=low

  * Merge from Debian, Freeze Exception in LP: #189293
    All Ubuntu changes will be in the next Debian release.

  [ Daniel Hahler ]
  * bzr: Set nickname for tree in init.d/40vcs-init.
  * Add script to add new files during "commit" for bzr (commit.d/30bzr-add).
  * Fix handling of files with spaces, by setting IFS to "newline" in
    commit.d/40git-rm.
  * Fix typo in commit.d/45bzr-precommit (Debian bug #473069)
  * debian/preinst: Remove /etc/etckeeper/commit.d/40bzr-rm conffile
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

  [ Jelmer Vernooij ]
  * Remove pointless commit.d/40bzr-rm script.

 -- Daniel Hahler <ubuntu@thequod.de>  Wed, 09 Apr 2008 22:04:22 +0200

etckeeper (0.14) unstable; urgency=low

  * When deleting the .metadata, only $VCS rm it if using git. hg write
    locks the repo when the pre-commit hook is running, so it would lock.

 -- Joey Hess <joeyh@debian.org>  Sat, 29 Mar 2008 13:43:20 -0400

etckeeper (0.13) unstable; urgency=low

  * Drop the debconf prompt before committing in pre-install.
    Closes: #470577, #462161, #471157, #462161
  * Stop using metastore, instead add shell commands to .etckeeper
    to handle permissions. Patch by Scott Bronson. The main advantages
    of this approach are:
    - .etckeeper uses less disk space than .metadata.
    - Git diff includes changes to the commands in the file, which is more
      transparent than a change to the binary .metadata file, and does not
      produce conflicts during merging.
    - Revision control directories such as .hg are filtered out.
      Closes: #471371
    Note that repositories still including .metadata files will be
    automatically transitioned, and the file removed. Also, etckeeper init
    on a historical version of a repository that still contains .metadata
    will use it, if metastore is installed.
  * Keep track of what packages change state during an installation,
    and include that in the commit message at the end. Closes: #459384

 -- Joey Hess <joeyh@debian.org>  Tue, 25 Mar 2008 20:53:23 -0400

etckeeper (0.12) unstable; urgency=low

  * Use git ls-files instead of git status. Depend on new enough git for this.
  * Add support for bzr, thanks to Mark A. Hershberger. Closes: #470515
    (Note that bzr does not support etckeeper's pre-commit hook.)

 -- Joey Hess <joeyh@debian.org>  Tue, 11 Mar 2008 15:06:29 -0400
