## etckeeper 0.18

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,9 @@
 INSTALL_EXE=${INSTALL} -D
 INSTALL_DATA=${INSTALL} -m 0644 -D
 
+build:
+	-./etckeeper-bzr/__init__.py build
+
 install:
 	mkdir -p $(DESTDIR)$(etcdir)/etckeeper/ $(DESTDIR)$(vardir)/cache/etckeeper/
 	cp -a *.d $(DESTDIR)$(etcdir)/etckeeper/
@@ -27,3 +30,7 @@
 ifeq ($(LOWLEVEL_PACKAGE_MANAGER),pacman-g2)
 	$(INSTALL_DATA) pacman-g2.hook $(DESTDIR)$(etcdir)/pacman-g2/hooks/etckeeper
 endif
+	-./etckeeper-bzr/__init__.py install --root=$(DESTDIR)
+
+clean:
+	rm -rf build
