=== debian/changelog ===
etckeeper (0.18) unstable; urgency=low

  * Allow AVOID_COMMIT_BEFORE_INSTALL to be set to zero to disable.
  * Don't allow LC_COLLATE to reorder the .etckeeper file. Closes: #489057

 -- Joey Hess <joeyh@debian.org>  Thu, 03 Jul 2008 00:47:40 -0400

etckeeper (0.17) unstable; urgency=low

  * Fix backwards test for AVOID_COMMIT_BEFORE_INSTALL. Closes: #486922

 -- Joey Hess <joeyh@debian.org>  Wed, 18 Jun 2008 20:36:52 -0400

etckeeper (0.16) unstable; urgency=low

  * Add a AVOID_COMMIT_BEFORE_INSTALL option in the config file to make it
    easy to configure etckeeper to abort an installation if there are
    uncommitted changes in /etc. Closes: #478754

 -- Joey Hess <joeyh@debian.org>  Mon, 16 Jun 2008 19:21:16 -0400

etckeeper (0.15) unstable; urgency=low

  [ Daniel Hahler ]
  * bzr: Set nickname for tree in init.d/40vcs-init.
  * Add script to add new files during "commit" for bzr (commit.d/30bzr-add).
    Closes: #477321
  * Fix handling of files with spaces, by setting IFS to "newline" in
    commit.d/40git-rm.

  [ Jelmer Vernooij ]
  * Support for the new bzr pre-commit hook. This requires bzr version 1.4.
    Closes: #473069
  * Remove pointless commit.d/40bzr-rm script. 

  [ Joey Hess ]
  * debhelper v7; rules file minimisation

 -- Joey Hess <joeyh@debian.org>  Sat, 03 May 2008 15:08:12 -0400

etckeeper (0.14.2) unstable; urgency=low

  * Handle nonzero exit status when building package list diff.

 -- Joey Hess <joeyh@debian.org>  Thu, 17 Apr 2008 13:00:29 -0400

etckeeper (0.14.1) unstable; urgency=low

  * Fix typo in bzr-precommit script. Closes: #473069
    This is an interim fix -- full bzr precommit support has been implemented,
    but the bzr that supports it is not yet released.
  * Fix handling of files with spaces, by setting IFS to NL.

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Apr 2008 19:16:52 -0400
