=== debian/changelog ===
etckeeper (0.21) unstable; urgency=low

  * Swedish debconf translation from Martin Ågren. Closes: #492063
  * Make etckeeper init -d set up commit hooks that call etckeeper -d.
    (Note that if you've relied on it setting up such commit hooks for a repo
    outside of /etc already, it created broken ones that need to be fixed to use
    -d.)
    Thanks, Wolfgang Karall.

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Sep 2008 16:41:16 -0400

etckeeper (0.20) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Use new Bazaar API.
  * Pass --quiet to bzr add to avoid new files from being printed twice.
  * Don't consider warnings from bzr plugins when checking if tree was
    modified.

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 12:04:30 -0400

etckeeper (0.19) unstable; urgency=low

  * Patch from Miklos Vajna to fix one more git- command that crept in.

 -- Joey Hess <joeyh@debian.org>  Sat, 05 Jul 2008 08:34:22 -0400
