## etckeeper 0.30ubuntu2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 DESTDIR?=
 prefix=/usr
-bindir=${prefix}/bin
+sbindir=${prefix}/sbin
 etcdir=/etc
 mandir=${prefix}/share/man
 vardir=/var
@@ -21,8 +21,8 @@
 	mkdir -p $(DESTDIR)$(etcdir)/etckeeper/ $(DESTDIR)$(vardir)/cache/etckeeper/
 	cp -a *.d $(DESTDIR)$(etcdir)/etckeeper/
 	$(INSTALL_DATA) $(CONFFILE) $(DESTDIR)$(etcdir)/etckeeper/etckeeper.conf
-	$(INSTALL_EXE) etckeeper $(DESTDIR)$(bindir)/etckeeper
-	$(INSTALL_DATA) etckeeper.1 $(DESTDIR)$(mandir)/man1/etckeeper.1
+	$(INSTALL_EXE) etckeeper $(DESTDIR)$(sbindir)/etckeeper
+	$(INSTALL_DATA) etckeeper.8 $(DESTDIR)$(mandir)/man8/etckeeper.8
 	$(INSTALL_DATA) bash_completion $(DESTDIR)$(etcdir)/bash_completion.d/etckeeper
 ifeq ($(HIGHLEVEL_PACKAGE_MANAGER),apt)
 	$(INSTALL_DATA) apt.conf $(DESTDIR)$(etcdir)/apt/apt.conf.d/05etckeeper
