=== debian/changelog ===
etckeeper (0.30ubuntu2) jaunty; urgency=low

  * Avoid relying on USER being set, since for the cronjob, it won't be.
    Fix backported from 0.31 (LP: #333243)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 23 Feb 2009 11:16:08 +0000

etckeeper (0.30ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - etckeeper.conf, debian/control: default to bzr
  * Introduces daily autocommits (LP: #321409)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 16 Feb 2009 09:49:20 +0000

etckeeper (0.30) unstable; urgency=low

  * Add vim .*.sw? files to default ignores.
  * Also add emacs #*# autosave files to default ignores.
  * And DEADJOE files, for good measure.
  * etckeeper update-ignore will automatically update the VCS ignore
    file, only touching the part inside a "# managed by etckeeper"
    comment block. (You may want to add such a comment block to your existing
    .gitignore, or delete the file and regenerate it.)
  * Run etckeeper update-ignore on upgrade.
  * Fix handling of -d in recursive calls to etckeeper 

 -- Joey Hess <joeyh@debian.org>  Sat, 14 Feb 2009 01:21:22 -0500

etckeeper (0.29) unstable; urgency=low

  * Add a daily cron job to autocommit changes to /etc. Closes: #515100
    The cron job is enabled by default but can be disabled
    via etckeeper.conf.
    (Thanks to Thierry Carrez)
  * Fix executable bits on two darcs support scripts.

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Feb 2009 13:43:02 -0500

etckeeper (0.28ubuntu1) jaunty; urgency=low

  * Merge from debian unstable. Remaining changes:
    * etckeeper.conf: Default to bzr
  * debian/control: Default to bzr as well (LP: #321809)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Fri, 13 Feb 2009 13:58:42 +0000

etckeeper (0.28) unstable; urgency=low

  * Support darcs. Thanks to Gian Piero Carrubba. Closes: #510032

 -- Joey Hess <joeyh@debian.org>  Thu, 12 Feb 2009 17:13:23 -0500

etckeeper (0.27) unstable; urgency=low

  * Use SUDO_USER as the committer if set. Closes: #498739
    (Thierry Carrez)
  * bzr: Avoid use of etckeeper pre-commit on Trees not on the
    filesystem. (Jelmer Vernooij)

 -- Joey Hess <joeyh@debian.org>  Sun, 01 Feb 2009 17:20:11 -0500

etckeeper (0.26) unstable; urgency=low

  * Add Japanese debconf translation. Closes: #512869
  * Prevent git from removing a directory when the last file in it
    has been removed, but the directory is left existing and empty,
    by touching a flag file before calling git rm. Closes: 513006

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jan 2009 13:55:56 -0500

etckeeper (0.25ubuntu1) jaunty; urgency=low

  * Default to bzr. (LP: #191680)

 -- Jelmer Vernooij <jelmer@ubuntu.com>  Sun, 25 Jan 2009 16:14:46 +0100

etckeeper (0.25) unstable; urgency=low

  * Fix filter_unknown calls. Closes: 509888

 -- Joey Hess <joeyh@debian.org>  Wed, 31 Dec 2008 13:01:31 -0500

etckeeper (0.24) unstable; urgency=low

  * Make .etckeeper test that files actually exist
    before acting on them. Closes: #509888

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Dec 2008 15:37:25 -0500

etckeeper (0.23) unstable; urgency=low

  * Fix hook scripts to use new etckeeper path. Closes: #509742

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2008 16:25:25 -0500

etckeeper (0.22) unstable; urgency=low

  * Move etckeeper to sbin, and man page to section 8, since only an admin
    can really use etckeeper. Closes: #509152
  * Mention README file from man page.
  * Build using python-central. For some reason bzr does not pick up on
    plugins built using python-support.

 -- Joey Hess <joeyh@debian.org>  Tue, 23 Dec 2008 18:51:14 -0500
