## etckeeper 0.38ubuntu1

=== debian/changelog ===
etckeeper (0.38ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - etckeeper.conf, debian/control: default to bzr
    - debian/cron.daily: Avoid cron emails with daily autocommits if VCS=hg

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Thu, 23 Jul 2009 17:28:02 +0200

etckeeper (0.38) unstable; urgency=low

  * Use hostname if hostname -f fails. Closes: #533295
  * Automatically commit on initial install, so users can
    begin relying on etckeeper right away. Closes: #533290

 -- Joey Hess <joeyh@debian.org>  Wed, 08 Jul 2009 14:40:58 -0400

etckeeper (0.37ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - etckeeper.conf, debian/control: default to bzr
  * debian/postinst: Do the initial commit at installation time (LP: #297920)
  * commit.d/50vcs-commit: Avoid etckeeper commit failure if 'hostname -f'
    fails (LP: #377265)
  * debian/cron.daily: Avoid cron emails with daily autocommits if VCS=hg
    (LP: #364344)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 16 Jun 2009 11:02:03 +0200

etckeeper (0.37) unstable; urgency=low

  * Make postinst check for the configured VCS before trying to run
    etckeeper init. Closes: #530497
  * Update French debconf translation. Closes: #530795
  * Fix typo in cruft file. Closes: #530819
  * Update Portuguese debconf translation. Closes: #528109
  * Update German debconf translation. Closes: #532346

 -- Joey Hess <joeyh@debian.org>  Mon, 08 Jun 2009 13:24:13 -0400

etckeeper (0.36) unstable; urgency=low

  * Add cruft ignore file. Closes: #522513
  * Update Japanese debconf translation. Closes: #527921
  * Update Swedish debconf translation. Closes: #528575
  * Update Russian debconf translation. Closes: #528798

 -- Joey Hess <joeyh@debian.org>  Sat, 16 May 2009 18:22:49 -0400

etckeeper (0.35) unstable; urgency=low

  * Make etckeeper uninit -f disable the prompt.
  * Uninit on purge, guarded by a debconf prompt. Closes: #527218

 -- Joey Hess <joeyh@debian.org>  Wed, 06 May 2009 14:52:30 -0400

etckeeper (0.34ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - etckeeper.conf, debian/control: default to bzr

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 05 May 2009 16:01:16 +0200

etckeeper (0.34) unstable; urgency=low

  * Add support for mktemp if tempfile is not available.
  * Fix uninit prompt to accept 'y' as well as 'yes'. Closes: #517911
  * README: Typo. Closes: #517914

 -- Joey Hess <joeyh@debian.org>  Mon, 02 Mar 2009 17:01:09 -0500

etckeeper (0.33) unstable; urgency=low

  * Add support for yum. Thanks, Jimmy Tang.

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Feb 2009 14:38:12 -0500

etckeeper (0.32) unstable; urgency=low

  * Add uninit subcommand, which cleans up all etckeeper and VCS droppings
    in /etc. This is useful if you want to switch to a different VCS and
    don't have any history to preserve. (Preserving history and converting
    is of course possible, but significantly harder.)
  * Run etckeeper init on initial install. Closes: #505772
    (The idea being that if someone doesn't want to use git, they can
    immediatly uninit to easily reverse this.)
  * Document how to change the VCS used by etckeeper, without preserving 
    any history. Preserving history left as an exersise for the reader.
    Closes: #515237
  * Implement list-installed for rpm.
  * Added a spec file contributed by Jimmy Tang.

 -- Joey Hess <joeyh@debian.org>  Tue, 24 Feb 2009 23:01:55 -0500

etckeeper (0.31) unstable; urgency=low

  * Avoid relying on USER being set, won't be for cron job.
    Closes: #515602
  * Add .sw? to ignores. vim uses that if editing an
    unspecified file name. Closes: #515628

 -- Joey Hess <joeyh@debian.org>  Mon, 16 Feb 2009 15:40:42 -0500
