## etckeeper 0.41ubuntu3

=== debian/changelog ===
etckeeper (0.41ubuntu3) lucid; urgency=low

  * etckeeper: Set HOME=~root if VCS=bzr, so that bzr doesn't create root-owned
    .bazaar and .bzr.log in home directories when run under sudo (LP: #376388)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 23 Feb 2010 12:05:55 +0100

etckeeper (0.41ubuntu2) lucid; urgency=low

  * commit.d/50vcs-commit: Do not use author so that bzr log --line shows the
    right name (and hostname), fixes LP: #496533.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 14 Dec 2009 15:04:23 +0100

etckeeper (0.41ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #489639), remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - debian/cron.daily: Avoid cron emails with daily autocommits if VCS=hg.
  * etckeeper.spec: Change version to match Ubuntu version.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Sat, 28 Nov 2009 12:36:40 -0500

etckeeper (0.41) unstable; urgency=low

  * Change etckeeper uninit to not remove .gitignore (etc) file
    if it lacks the "managed by etckeeper" comment. Closes: #545137
  * Fix hgrc setup code to not warn if the hgrc already contains
    a call to etckeeper. (Thanks, Jakov Sosic)
  * Updated Czech debconf translation from Miroslav Kure. Closes: #546411

 -- Joey Hess <joeyh@debian.org>  Sat, 26 Sep 2009 15:58:15 -0400

etckeeper (0.40) unstable; urgency=low

  * Add Spanish debconf translation. Closes: #539589
  * Updated Italian debconf translation. Closes: #540516
  * Avoid infinite loop when displaying message about failure
    to commit changes in /etc. Closes: #540596

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Aug 2009 21:21:27 -0400

etckeeper (0.39) unstable; urgency=low

  * Document ETCKEEPER_CONF_DIR in man page.
  * Typo. Closes: #536799
  * bzr: Set author to root when committing via sudo. Committer
    will be the sudo user, as it is in git.

 -- Joey Hess <joeyh@debian.org>  Fri, 31 Jul 2009 13:47:09 -0400
