## etckeeper 0.41ubuntu3.1

=== debian/changelog ===
etckeeper (0.41ubuntu3.1) lucid-proposed; urgency=low

  * post-install.d/50vcs-commit: Truncate commit message to avoid breaking
    when upgrading very large numbers of packages (LP: #574244)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Fri, 11 Jun 2010 09:26:02 +0200
