=== debian/changelog ===
etckeeper (0.43~bpo50+1) lenny-backports; urgency=low

  * Backported with no changes.

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Mar 2010 23:33:03 +0000

etckeeper (0.43) unstable; urgency=low

  * Fix cleanup of /var/cache/etckeeper/packagelist.pre-install after
    an upgrade where no conffiles are changed.
  * Prevent cron job autocommit from happening if pre-install file
    is present, to avoid committing state in the middle of an apt run.
    Closes: #567538
  * Add /etc/webmin/webmin/oscache to ignore list. Closes: #567255
  * Check owner of tty to determine who has su'd to root when committing,
    based on a patch by Jakov Sosic.
  * Add apparmor.d/cache/ to default ignores.
  * Record real committer username in the darcs log, so that the man page
    can say that for every VCS the username is recorded.

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Feb 2010 14:01:45 -0500

etckeeper (0.42) unstable; urgency=low

  * Deal with removal of the cache directory. Closes: #559418
  * Add ucf backups to ignore list. (See #462355)
  * Add webmin fsdump status files to ignore list. Closes: #567000
  * Add *.old to ignore list (See #462355)
  * Add *.elc to ignore list (See #491401)
  * Add ntp.conf.dhcp and X11/xdm/authdir/authfiles/* to ignore list.
    Closes: #491401
  * Fix handling of "#*#" ignores for git and hg.
  * Add runit and daemontools supervise files to ignore list.
    Closes: #529253

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Jan 2010 16:20:38 -0500
