=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), bzr (>= 1.4~), python-central
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.3
+Maintainer: Joey Hess <joeyh@debian.org>
+Standards-Version: 3.8.4
 XS-Python-Version: all
 Vcs-Git: git://git.kitenet.net/etckeeper
 Homepage: http://kitenet.net/~joey/code/etckeeper/
@@ -12,7 +11,7 @@
 Package: etckeeper
 Architecture: all
 Section: admin
-Depends: bzr (>= 1.4~) | git-core (>= 1:1.5.4) | mercurial | darcs, ${misc:Depends}
+Depends: git-core (>= 1:1.5.4) | mercurial | bzr (>= 1.4~) | darcs, ${misc:Depends}
 Recommends: cron
 Conflicts: bzr (<< 1.4~)
 XB-Python-Version: ${python:Versions}
