=== debian/changelog ===
etckeeper (0.48) unstable; urgency=low

  * Fix backwards test for HGUSER. (Mike Rich)
    Closes: #589242
  * 'etckeeper vcs' can be used to run arbitrary VCS subcommands
    in the etckeeper environment. (Thanks, Stefan Tomanek)

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Jul 2010 15:14:05 -0400

etckeeper (0.47) unstable; urgency=low

  * Set HOME=~root so that VCS like bzr do not drop root-owned files in
    user home directory when sudo etckeeper is run. Closes: #583581
  * hg: Set HGUSER (if not already set) to avoid warning message when
    committing. Closes: #533298
  * Both git and bzr default to showing the author of a commit,
    and not the committer. So, set the author to the user running sudo
    for both. The committer will then be root.

 -- Joey Hess <joeyh@debian.org>  Sun, 30 May 2010 16:50:09 -0400

etckeeper (0.46) unstable; urgency=low

  * Support etckeeper commit --stdin
  * Fix bug where after a large upgrade, etckeeper's automatic commit message
    was so long it exceeded command line length limits. Closes: #581678

 -- Joey Hess <joeyh@debian.org>  Sun, 16 May 2010 19:10:57 -0400

etckeeper (0.45) unstable; urgency=low

  * Revert darcs to using --logfile again, necessary for multiline commit
    messages. Closes: #577915
  * Fix logic error in darcs user code. Closes: #577918

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Apr 2010 11:50:22 -0400

etckeeper (0.44) unstable; urgency=low

  * Add example to README of how to automatically push changes to a backup
    repository.
  * Add fuse lock file to ignore list.
  * Changed darcs to specify --author instead of noting the committing
    user inside the commit log.
  * Add -a to DARCS_COMMIT_OPTIONS so commits are noninteractive by default,
    but users who want darcs prompting can disable it.
  * Use darcs record -m to specify commit message, instead of using a logfile.
  * Closes: #519228
  * Update depends for git-core to git transition. Closes: #577732
  * Avoid using hostname -f, since on Solaris that sets the hostname to -f.
    Yay, Unix portability! (Instead, use dnsdomainname if available, and
    otherwise, fall back to the unqualified hostname.)
  * Other portability fixes for non-GNU tools and OS X. Thanks, Neil Mayhew.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Apr 2010 15:43:14 -0400
