## etckeeper 0.48ubuntu1

=== debian/changelog ===
etckeeper (0.48ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #607220). Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 19 Jul 2010 18:09:04 +0530

etckeeper (0.47ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #599129).  Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
  * etckeeper.spec: Change version to match Ubuntu version

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 28 Jun 2010 03:15:50 -0400

etckeeper (0.46ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - debian/cron.daily: Avoid cron emails with daily autocommits if VCS=hg
    - commit.d/50vcs-commit: Do not use author so that bzr log --line shows
      the right name (and hostname)
    - etckeeper: Set HOME=~root if VCS=bzr, so that bzr doesn't create
      root-owned .bazaar and .bzr.log in home directories when run under sudo
  * etckeeper.spec: Change version to match Ubuntu version

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Fri, 28 May 2010 12:29:14 +0200
