## etckeeper 0.48ubuntu1.1

=== debian/changelog ===
etckeeper (0.48ubuntu1.1) maverick-proposed; urgency=low

  * commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
    is not installed from a tty (like early during installation) (LP:
    #661024)

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 10 Jan 2011 16:51:44 +0100
