## etckeeper 0.52ubuntu1

=== debian/changelog ===
etckeeper (0.52ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #714702) Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
      is not installed from a tty (like early during installation)

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 07 Feb 2011 17:40:13 +0100

etckeeper (0.52) unstable; urgency=low

  * Rewrote 50git-rm to avoid using git ls-files, and thus avoid encoding
    problems with filenames.

 -- Joey Hess <joeyh@debian.org>  Sun, 06 Feb 2011 00:00:55 -0400

etckeeper (0.51ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #700987) Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
      is not installed from a tty (like early during installation)

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 10 Jan 2011 16:47:54 +0100

etckeeper (0.51) unstable; urgency=low

  * Updated Vietnamese translation of debconf templates. Closes: #601921
  * Improve rpm version change detection.
  * Move etckeeper out of sbin, to avoid needing to work around broken
    root PATH settings in eg, crontab. Closes: #602438
  * Added Polish translation of debconf templates. Closes: #607563

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Dec 2010 14:39:57 -0400

etckeeper (0.50ubuntu2) natty; urgency=low

  * commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
    is not installed from a tty (like early during installation) (LP: #661024)

 -- Thierry Carrez (ttx) <thierry@openstack.org>  Wed, 15 Dec 2010 11:18:50 +0100

etckeeper (0.50ubuntu1) natty; urgency=low

  * Merge from Debian unstable (LP: #668842). Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 30 Oct 2010 21:29:17 +0200

etckeeper (0.50) unstable; urgency=low

  * Add Danish translation of debconf templates. Closes: #597768
  * Ignore /etc/.initctl. Closes: #598121
  * Do not warn about special files or hardlinks if they are ignored by
    git. Fixes #549354 for git, but not for other VCSs.
  * Set GIT_COMMITTER_EMAIL to root@$hostname to avoid git prompting
    the user to configure it in .gitconfig. Closes: #599749
  * Deal with strange systems that include the domain name in the hostname,
    by stripping it. Closes: #600026

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2010 14:06:21 -0400

etckeeper (0.49ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version

 -- Thierry Carrez (ttx) <thierry.carrez@ubuntu.com>  Fri, 15 Oct 2010 14:43:30 +0200

etckeeper (0.49) unstable; urgency=low

  * Ensure that PATH contains the directory containing etckeeper, so
    that hook scripts that re-exec etckeeper are guaranteed to find it.
  * Ignore -m switch to etckeeper commit, in case someone tries to use
    it with that option common to several VCS. Closes: #592050
  * Remove HOME setting in etckeeper. sudo now defaults to setting HOME
    itself as of version 1.7.4p4, so it is not necessary for etckeeper
    to work around its behavior anymore. (sudo also allows disabling that
    for those who enjoy using guns around feet.) Closes: #583899
  * Fix file quoting problem in processing .etckeeper file in init.

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Sep 2010 13:10:43 -0400
