=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Section: admin
 Depends: bzr (>= 1.4~) | git-core (>= 1:1.5.4) | git (>= 1:1.7) | mercurial | darcs, ${misc:Depends}
 Recommends: cron
+Suggests: sudo (>= 1.7.4p4)
 Conflicts: bzr (<< 1.4~)
 XB-Python-Version: ${python:Versions}
 Description: store /etc in git, mercurial, bzr or darcs
