## etckeeper 0.56

=== debian/changelog ===
etckeeper (0.56) unstable; urgency=low

  * Converted to use dh_python2. Closes: #616800 
  * Handle files with % in their names.

 -- Joey Hess <joeyh@debian.org>  Tue, 12 Jul 2011 14:38:09 -0400

etckeeper (0.55) unstable; urgency=low

  * Fix error propigation to yum, which makes AVOID_COMMIT_BEFORE_INSTALL work.
    Closes: https://bugzilla.redhat.com/show_bug.cgi?id=709487
    Thanks, Thomas Moschny
  * Avoid being noisy in post-install after automatic yum updates.
    (Tuomo Soini)
  * Ignore FHS violating prelink.cache and openvpn-status.log.
  * Ignore *.LOCK files, as used by selinux policies.
  * Add AVOID_SPECIAL_FILE_WARNING to config file, and set it in cron
    job to avoid daily noise. (gulikoza)

 -- Joey Hess <joeyh@debian.org>  Sun, 19 Jun 2011 15:21:20 -0400

etckeeper (0.54) unstable; urgency=low

  * Ignore inssev's FHS violating /etc/init.d/.depend.* files.
    Closes: #619407 See #619409
  * Use hg pre-commit hook, rather than its precommit hook,
    as the latter is run after the files staged for commit are
    determined and so .etckeeper cannot be staged as part of the current
    commit. Closes: #621827

 -- Joey Hess <joeyh@debian.org>  Mon, 30 May 2011 18:11:40 -0400

etckeeper (0.53) unstable; urgency=low

  [ Joey Hess ]
  * Install bzr hook lazily, clean up some compatibility code. (Jelmer Vernooij)

  [ Josh Triplett ]
  * Only set environment variables for commit authorship (EMAIL,
    GIT_AUTHOR_NAME, GIT_AUTHOR_EMAIL, GIT_COMMITTER_EMAIL) if they don't
    already exist.

  [ Joey Hess ]
  * Add .pyc and .pyo files to ignore.
  * Add lvm/backup and lvm/cache to ignore. Closes: #462355
  * Avoid warning about special or hard linked files that are ignored
    by hg. Thanks Sjoerd Mullender for patch. 
    Closes: https://bugzilla.redhat.com/show_bug.cgi?id=688991

 -- Joey Hess <joeyh@debian.org>  Fri, 18 Mar 2011 15:37:54 -0400
